<?php

namespace Bongo\Builder\Facades;

use Illuminate\Support\Facades\Facade;

class DesignFacade extends Facade
{
    protected static function getFacadeAccessor(): string
    {
        return 'design';
    }
}
